# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = libopenshot-audio-docs
pkgbase = libopenshot-audio
xdata = pkgtype=split
pkgver = 0.4.0-1.0
pkgdesc = A high-quality audio editing and playback library used by libopenshot. - documentation
url = https://github.com/openshot/libopenshot-audio
builddate = 1739908501
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 59062872
arch = i686
license = GPL3
makedepend = alsa-lib
makedepend = cmake
makedepend = doxygen
makedepend = freetype2
makedepend = libx11
makedepend = python
makedepend = zlib
